/* grid system */
.grid_full{
    width: 100%;
    overflow: auto;
}

.grid_wrapper{
    position: relative;
    width:100%;
    height:100%;
/*    max-width: 1600px;*/
    margin: 0 auto;
    padding: 0 8rem;
    overflow: hidden;
    clear: both;
    box-sizing: border-box;
}


[class*='col_']{
    padding-right: 0rem;
    float:left;
    margin-right: 4%;
    box-sizing: border-box;
/*    box-sizing: border-box;*/
}



.grid_last,
.col_1_1,
.col_1_6:nth-of-type(6n+6),
.col_1_5:nth-of-type(5n+5),
.col_1_4:nth-of-type(4n+4),
.col_1_3:nth-of-type(3n+3),
.col_1_2:nth-of-type(even){
/*    padding-right: 0;*/
        float: right;
    margin-right: 0;
}

.grid_center{
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    float:none;
    clear:both;
    display:block;
}

.col_1_1{
    width: 100%;
}


.col_1_2{
    width: 48%;
}

.col_1_3{
    width: 30.6666666%;
}

.col_2_3{
    width: 65.333333333%;
}

.col_1_4{
    width: 22%;
    max-width: 22%;
}

.col_3_4{
    width: 74%;
}

.col_1_5{
    width: 16.8%;
}

.col_3_5{
    width: 58.4%;
}
.col_4_5{
    width: 79.2%;
}


.col_1_6{
    width: 13.3333333%;
}

/*

.mar_right_1_8{
    padding-right: 0;
    margin-right: 12.5%;
}

.mar_left_1_8{
    margin-left: 12.5%;
}

.mar_right_1_4{
    padding-right: 0;
    margin-right: 25%;
}

.mar_left_1_4{
    margin-left: 25%;
}


.text-right{
    text-align: right;
}
*/

.mar_left_1_5{
    margin-left: 20.4%;
}

.mar_right_1_5{
    margin-right: 20.4%;
}


.mar_left_1_4{
    margin-left: 25.5%;
}


/*
.grid_full .grid_wrapper:hover{
    background: rgba(149, 120, 21, 0.9);
}
*/


/* reset */


@media screen and (min-width: 2000px) {
    .grid_wrapper{
        max-width: 2000px;
        padding: 0 1rem;
    }
}


@media screen and (max-width: 1400px) {
    .grid_wrapper{
        padding: 0 3rem;
    }
}







